@charset "utf-8";
/* CSS Document */

body{
	background:#FFFFFF url(../gambar/latar.jpg) no-repeat top center fixed;
}

/* Mulai atur hover tabel */
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color:#CAFFB5;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
    padding: 5px;
}

.table > tbody > tr > td {
     vertical-align: middle;
}
/* Akhir atur hover tabel */

/* Mulai atur bootstrap-datepicker agar muncul di modal */
.datepicker{
	z-index:999999999 !important;
}

body.modal-open .datepicker {
	z-index: 1050 !important;
}
body.modal-open .bootstrap-timepicker-widget {
	z-index: 1050 !important;
}
/* Akhir atur bootstrap-datepicker agar muncul di modal */

/* Mulai garis  */
hr.pemisah{
	height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}
hr.akhir{
	border: 0;
    height: 5px;
    background: #333;
    background-image: linear-gradient(to right, #0074FF, #00FBFF, #49FF00);
}
/* Akhir garis  */

/* Mulai Modifikasi navbar bootstrap 
letakan gaya.css di bawah bootstrap.css
*/
.navbar-default {
  background-color: #3d7111;
  border-color: #4e9829;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #fbc900;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #4e9829;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #3d7111;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #fbc900;
  background-color: #4e9829;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #3d7111;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fbc900;
  background-color: #4e9829;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #fbc900;
  background-color: #4e9829;
}
.navbar-default .navbar-toggle {
  border-color: #4e9829;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #4e9829;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #fbc900;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fbc900;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fbc900;
    background-color: #4e9829;
  }
}

.navbar-default .navbar-link {
  color: #777;
}
.navbar-default .navbar-link:hover {
  color: #333;
}
.navbar-default .btn-link {
  color: #777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}
/* Akhir Modifikasi navbar bootstrap */

/* Mulai gaya teks vertikal 
Untuk Wali kelas : peringkat-kelas.php
*/
.teks-vertikal{
    writing-mode:tb-rl;
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform:rotate(270deg);
    transform: rotate(270deg);
	white-space:nowrap;
	position: relative;
    width:200px;
}
.vertical-text {
	display: inline-block;
	overflow: hidden;
	width: 1.5em;
}
.vertical-text__inner {
	display: inline-block;
	white-space: nowrap;
	line-height: 1.5;
	transform: translate(0,100%) rotate(-90deg);
	transform-origin: 0 0;
}
.vertical-text__inner:after {
	content: "";
	display: block;
	margin: -1.5em 0 100%;
}
/* Akhir gaya teks vertikal 
Untuk Wali kelas : peringkat-kelas.php
*/

/* Mulai modifikasi notify */
.alert-success > [data-notify="icon"] {
	height: 50px;
	margin-right: 12px;
}
.alert-success > [data-notify="title"] {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
.alert-success > [data-notify="message"] {
	font-size: 80%;
}

.alert-warning > [data-notify="icon"] {
	height: 50px;
	margin-right: 12px;
}
.alert-warning > [data-notify="title"] {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
.alert-warning > [data-notify="message"] {
	font-size: 80%;
}

.alert-danger > [data-notify="icon"] {
	height: 50px;
	margin-right: 12px;
}
.alert-danger > [data-notify="title"] {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
.alert-danger > [data-notify="message"] {
	font-size: 100%;
}
/* Akhir modifikasi notify */